<RESOURCE_PROFILE>
	<HEADER>
		<RESOURCE_IDENTIFIER value="a127d171-ef40-452c-94f9-6fb19dbb7833_VHJhbnNmb3JtYXRpb25SdWxlRFNSZXNvdXJjZXMvVHJhbnNmb3JtYXRpb25SdWxlRFNSZXNvdXJjZVR5cGU="/>
		<RESOURCE_TYPE value="TransformationRuleDSResourceType"/>
		<RESOURCE_KIND value="TransformationRuleDSResources"/>
		<RESOURCE_URI value=""/>
		<DATE_OF_CREATION value="2017-03-10T12:14:22+01:00"/>
	</HEADER>
	<BODY>
		<CONFIGURATION>
			<IMPORTED/>
			<SCRIPT>
				<TITLE>Ariadne 444 Mapping 2019-02-14</TITLE>
				<CODE>
					<![CDATA[
					<x3ml xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" editor="3MEditor v3.3" source_type="xpath" version="1.0" xsi:noNamespaceSchemaLocation="x3ml_v1.0.xsd">
    <info>
        <title>ACDM -&gt; PE Mapping File Official</title>
        <general_description>acdm:dataset</general_description>
        <source>
            <source_info>
                <source_schema schema_file="ACDM_Example_For_3M___25-11-2016115336___9469.xml" type="xsd" version="6.9">acdm</source_schema>
                <namespaces>
                    <namespace prefix="" uri=""/>
                </namespaces>
            </source_info>
            <source_collection>Ariadne</source_collection>
        </source>
        <target>
            <target_info>
                <target_schema schema_file="cidoc_crm_v6.0-draft-2015January.rdfs" type="rdfs" version="6.0">CIDOC-CRM</target_schema>
                <namespaces>
                    <namespace prefix="crm" uri="http://www.cidoc-crm.org/cidoc-crm/"/>
                </namespaces>
            </target_info>
            <target_info>
                <target_schema schema_file="FRBR2.0-draft-B.rdfs" type="rdfs" version="2.1">FRBR</target_schema>
                <namespaces>
                    <namespace prefix="frbr" uri="http://iflastandards.info/ns/fr/frbr/frbroo/"/>
                </namespaces>
            </target_info>
            <target_info>
                <target_schema schema_file="CRMext4SKOSandLabel_v1.2.rdfs" type="rdfs" version="1.2">CRMext4SKOSandLabel</target_schema>
                <namespaces>
                    <namespace prefix="skos" uri="http://www.w3.org/2004/02/skos/core#"/>
                </namespaces>
            </target_info>
            <target_info>
                <target_schema schema_file="crmpe_2.rdfs" type="rdfs" version="2.0">CRMpe</target_schema>
                <namespaces>
                    <namespace prefix="crmpe" uri="http://ariadneplus.d4science.org/CRMext/CRMpe.rdfs/"/>
                </namespaces>
            </target_info>
            <target_info>
                <target_schema schema_file="CRMdig_v3.2.1___25-11-2016122829___7450.rdfs" type="rdfs" version="3.2">CRMdig</target_schema>
                <namespaces>
                    <namespace prefix="crmdig" uri="http://www.ics.forth.gr/isl/CRMext/CRMdig.rdfs/"/>
                </namespaces>
            </target_info>
            <target_info>
                <target_schema schema_file="CRMpc_v1.1___28-11-2016115657___6268.rdfs" type="rdfs" version="1.1">CRMpc</target_schema>
                <namespaces>
                    <namespace prefix="crm" uri="http://www.cidoc-crm.org/cidoc-crm/"/>
                </namespaces>
            </target_info>
            <target_collection/>
        </target>
        <mapping_info>
            <mapping_created_by_org>ISTI - CNR/PIN</mapping_created_by_org>
            <mapping_created_by_person>Nicola Aloia, Ilenia Galluccio</mapping_created_by_person>
            <in_collaboration_with>Achille Felicetti</in_collaboration_with>
        </mapping_info>
        <example_data_info>
            <example_data_from>Oxygen</example_data_from>
            <example_data_contact_person>Nicola Aloia</example_data_contact_person>
            <example_data_source_record xml_link="DANS-23601855___19-12-2017114033___5913.xml">DANS-23601855</example_data_source_record>
            <generator_policy_info generator_link="ARIADNEPLUS-GeneratorPolicy_v1.5___24-07-2018151516___515.xml">ARIADNEPLUS-GeneratorPolicy_v1.5</generator_policy_info>
            <example_data_target_record rdf_link="Mapping444.ttl"/>
            <thesaurus_info/>
        </example_data_info>
    </info>
    <namespaces>
        <namespace prefix="acdm" uri="http://registry.ariadne-infrastructure.eu/"/>
        <namespace prefix="dcterms" uri="http://purl.org/dc/terms/"/>
        <namespace prefix="foaf" uri="http://xmlns.com/foaf/"/>
        <namespace prefix="dc" uri="http://purl.org/dc/elements/1.1/"/>
        <namespace prefix="ariadneplus" uri="http://ariadneplus.d4science.org/handle/Ariadne/AriadnePortal/"/>
        <namespace prefix="dcat" uri="http://www.w3.org/ns/dcat#"/>
        <namespace prefix="owl" uri="http://www.w3.org/2002/07/owl#"/>
        <namespace prefix="dbpedia-owl" uri="http://dbpedia.org/ontology/"/>
        <namespace prefix="vcard" uri="http://www.w3.org/2006/vcard/ns#"/>
        <namespace prefix="aat" uri="http://vocab.getty.edu/aat/"/>
        <namespace prefix="sch" uri="http://purl.oclc.org/dsdl/schematron"/>
        <namespace prefix="wgs84" uri="http://www.w3.org/2003/01/geo/wgs84_pos#"/>
        <namespace prefix="enrichment" uri="http://www.europeana.eu/schemas/edm/enrichment/"/>
        <namespace prefix="ore" uri="http://www.openarchives.org/ore/terms/"/>
        <namespace prefix="rdaGr2" uri="http://rdvocab.info/ElementsGr2/"/>
        <namespace prefix="edm" uri="http://www.europeana.eu/schemas/edm/"/>
        <namespace prefix="adms" uri="http://www.w3.org/ns/adms#"/>
        <namespace prefix="xsi" uri="http://www.w3.org/2001/XMLSchema-instance"/>
        <namespace prefix="reg" uri="http://ariadneplus.d4science.org/handle/AriadnePlus/REG/"/>
        <namespace prefix="dcmitype" uri="http://purl.org/dc/dcmitype/"/>
        <namespace prefix="oai_dc" uri="http://www.openarchives.org/OAI/2.0/oai_dc/"/>
    </namespaces>
    <mappings>
        <mapping>
            <domain>
                <source_node>/acdm:ariadne/acdm:ariadneArchaeologicalResource</source_node>
                <target_node>
                    <entity>
                        <type>crmpe:PE22_Persistent_Dataset</type>
                        <type>crm:E33_Linguistic_Object</type>
                        <instance_generator name="DatasetURI">
                            <arg name="term" type="xpath">//acdm:originalId/text()</arg>
                        </instance_generator>
                        <label_generator name="Literal">
                            <arg name="text" type="xpath">//dcterms:title/text()</arg>
                        </label_generator>
                    </entity>
                </target_node>
            </domain>
            <link>
                <path>
                    <source_relation>
                        <relation>//acdm:publisher</relation>
                    </source_relation>
                    <target_relation>
                        <if>
                            <exists>foaf:name</exists>
                        </if>
                        <relationship>crmdig:L10i_was_input_of</relationship>
                        <entity variable="contentprovision">
                            <type>crmdig:D7_Digital_Machine_Event</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Content Provision of Record</arg>
                                <arg name="text" type="xpath">//acdm:originalId/text()</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P2_has_type</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>ARIADNE Content Provision</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">eventtype</arg>
                                        <arg name="term1" type="constant">contentprovision</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">Content Provision</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                        <relationship>crm:P01i_is_domain_of</relationship>
                        <entity>
                            <type>crm:PC14_carried_out_by</type>
                            <instance_generator name="UUID"/>
                            <additional>
                                <relationship>crm:P14.1_in_the_role_of</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>Publisher</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">role</arg>
                                        <arg name="term1" type="constant">publisher</arg>
                                    </instance_generator>
                                    <label_generator name="Constant">
                                        <arg name="text" type="constant">Publisher</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                        <relationship>crm:P02_has_range</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>//acdm:publisher</source_node>
                    <target_node>
                        <if>
                            <exists>foaf:name</exists>
                        </if>
                        <entity>
                            <type>crm:E39_Actor</type>
                            <instance_generator name="ActorURI">
                                <arg name="term" type="xpath">foaf:name/text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">foaf:name/text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>//acdm:legalResponsible</relation>
                    </source_relation>
                    <target_relation>
                        <if>
                            <exists>foaf:name</exists>
                        </if>
                        <relationship>crmdig:L10i_was_input_of</relationship>
                        <entity variable="contentprovision">
                            <type>crmdig:D7_Digital_Machine_Event</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Content Provision of Record</arg>
                                <arg name="text" type="xpath">//acdm:originalId/text()</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P2_has_type</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>ARIADNE Content Provision</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">eventtype</arg>
                                        <arg name="term1" type="constant">contentprovision</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">Content Provision</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                        <relationship>crm:P01i_is_domain_of</relationship>
                        <entity>
                            <type>crm:PC14_carried_out_by</type>
                            <instance_generator name="UUID"/>
                            <additional>
                                <relationship>crm:P14.1_in_the_role_of</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>Legal Responsible</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">role</arg>
                                        <arg name="term1" type="constant">legalresponsible</arg>
                                    </instance_generator>
                                    <label_generator name="Constant">
                                        <arg name="text" type="constant">Legal Responsible</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                        <relationship>crm:P02_has_range</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>//acdm:legalResponsible</source_node>
                    <target_node>
                        <if>
                            <exists>foaf:name</exists>
                        </if>
                        <entity>
                            <type>crm:E39_Actor</type>
                            <instance_generator name="ActorURI">
                                <arg name="term" type="xpath">foaf:name/text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">foaf:name/text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>//acdm:scientificResponsible</relation>
                    </source_relation>
                    <target_relation>
                        <if>
                            <exists>foaf:name</exists>
                        </if>
                        <relationship>crmdig:L10i_was_input_of</relationship>
                        <entity variable="contentprovision">
                            <type>crmdig:D7_Digital_Machine_Event</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Content Provision of Record</arg>
                                <arg name="text" type="xpath">//acdm:originalId/text()</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P2_has_type</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>ARIADNE Content Provision</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">eventtype</arg>
                                        <arg name="term1" type="constant">contentprovision</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">Content Provision</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                        <relationship>crm:P01i_is_domain_of</relationship>
                        <entity>
                            <type>crm:PC14_carried_out_by</type>
                            <instance_generator name="UUID"/>
                            <additional>
                                <relationship>crm:P14.1_in_the_role_of</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>Scientific Responsible</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">role</arg>
                                        <arg name="term1" type="constant">scientificresponsible</arg>
                                    </instance_generator>
                                    <label_generator name="Constant">
                                        <arg name="text" type="constant">Scientific Responsible</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                        <relationship>crm:P02_has_range</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>//acdm:scientificResponsible</source_node>
                    <target_node>
                        <if>
                            <exists>foaf:name</exists>
                        </if>
                        <entity>
                            <type>crm:E39_Actor</type>
                            <instance_generator name="ActorURI">
                                <arg name="term" type="xpath">foaf:name/text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">foaf:name/text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>//acdm:technicalResponsible</relation>
                    </source_relation>
                    <target_relation>
                        <if>
                            <exists>foaf:name</exists>
                        </if>
                        <relationship>crmdig:L10i_was_input_of</relationship>
                        <entity variable="contentprovision">
                            <type>crmdig:D7_Digital_Machine_Event</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Content Provision of Record</arg>
                                <arg name="text" type="xpath">//acdm:originalId/text()</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P2_has_type</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>ARIADNE Content Provision</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">eventtype</arg>
                                        <arg name="term1" type="constant">contentprovision</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">Content Provision</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                        <relationship>crm:P01i_is_domain_of</relationship>
                        <entity>
                            <type>crm:PC14_carried_out_by</type>
                            <instance_generator name="UUID"/>
                            <additional>
                                <relationship>crm:P14.1_in_the_role_of</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>Technical Responsible</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI">
                                        <arg name="term" type="constant">role</arg>
                                        <arg name="level1" type="constant">Technical Responsible</arg>
                                    </instance_generator>
                                    <label_generator name="Constant">
                                        <arg name="text" type="constant">Technical Responsible</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                        <relationship>crm:P02_has_range</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>//acdm:technicalResponsible</source_node>
                    <target_node>
                        <if>
                            <exists>foaf:name</exists>
                        </if>
                        <entity>
                            <type>crm:E39_Actor</type>
                            <instance_generator name="ActorURI">
                                <arg name="term" type="xpath">foaf:name/text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">foaf:name/text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>//acdm:creator</relation>
                    </source_relation>
                    <target_relation>
                        <if>
                            <exists>foaf:name</exists>
                        </if>
                        <relationship>crm:P94i_was_created_by</relationship>
                        <entity variable="creation">
                            <type>crm:E65_Creation</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Content Creation of Record</arg>
                                <arg name="text" type="xpath">//acdm:originalId/text()</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P2_has_type</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>ARIADNE Content Creation</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">eventtype</arg>
                                        <arg name="term1" type="constant">contentcreation</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">Content Creation</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                        <relationship>crm:P01i_is_domain_of</relationship>
                        <entity>
                            <type>crm:PC14_carried_out_by</type>
                            <instance_generator name="UUID"/>
                            <additional>
                                <relationship>crm:P14.1_in_the_role_of</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>Creator</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">role</arg>
                                        <arg name="term1" type="constant">creator</arg>
                                    </instance_generator>
                                    <label_generator name="Constant">
                                        <arg name="text" type="constant">Creator</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                        <relationship>crm:P02_has_range</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>//acdm:creator</source_node>
                    <target_node>
                        <if>
                            <exists>foaf:name</exists>
                        </if>
                        <entity>
                            <type>crm:E39_Actor</type>
                            <instance_generator name="ActorURI">
                                <arg name="term" type="xpath">foaf:name/text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">foaf:name/text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>//acdm:contributor</relation>
                    </source_relation>
                    <target_relation>
                        <if>
                            <exists>foaf:name</exists>
                        </if>
                        <relationship>crm:P94i_was_created_by</relationship>
                        <entity variable="creation">
                            <type>crm:E65_Creation</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Content Creation of Record</arg>
                                <arg name="text" type="xpath">//acdm:originalId/text()</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P2_has_type</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>ARIADNE Content Creation</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">eventtype</arg>
                                        <arg name="term1" type="constant">contentcreation</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">Content Creation</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                        <relationship>crm:P01i_is_domain_of</relationship>
                        <entity>
                            <type>crm:PC14_carried_out_by</type>
                            <instance_generator name="UUID"/>
                            <additional>
                                <relationship>crm:P14.1_in_the_role_of</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>Contributor</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">role</arg>
                                        <arg name="term1" type="constant">contributor</arg>
                                    </instance_generator>
                                    <label_generator name="Constant">
                                        <arg name="text" type="constant">Contributor</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                        <relationship>crm:P02_has_range</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>//acdm:contributor</source_node>
                    <target_node>
                        <if>
                            <exists>foaf:name</exists>
                        </if>
                        <entity>
                            <type>crm:E39_Actor</type>
                            <instance_generator name="ActorURI">
                                <arg name="term" type="xpath">foaf:name/text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">foaf:name/text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>//acdm:owner</relation>
                    </source_relation>
                    <target_relation>
                        <if>
                            <exists>foaf:name</exists>
                        </if>
                        <relationship>crm:P104_is_subject_to</relationship>
                        <entity>
                            <type>crm:E30_Right</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Ownership Right Of</arg>
                                <arg name="text" type="xpath">//acdm:originalId/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>crm:P75i_is_possessed_by</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>//acdm:owner</source_node>
                    <target_node>
                        <if>
                            <exists>foaf:name</exists>
                        </if>
                        <entity>
                            <type>crm:E39_Actor</type>
                            <instance_generator name="ActorURI">
                                <arg name="term" type="xpath">foaf:name/text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">foaf:name/text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>//dcterms:isPartOf</relation>
                    </source_relation>
                    <target_relation>
                        <if>
                            <exists>dcterms:isPartOf</exists>
                        </if>
                        <relationship>crmpe:PP20i_is_persistent_dataset_part_of</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>//dcterms:isPartOf</source_node>
                    <target_node>
                        <if>
                            <exists>dcterms:isPartOf</exists>
                        </if>
                        <entity>
                            <type>crmpe:PE22_Persistent_Dataset</type>
                            <instance_generator name="URIorUUID">
                                <arg name="text" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>//dcterms:title</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P102_has_title</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>//dcterms:title</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E35_Title</type>
                            <instance_generator name="DatasetAppellationURI">
                                <arg name="term" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>//dc:description</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P3_has_note</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>//dc:description</source_node>
                    <target_node>
                        <entity>
                            <type>http://www.w3.org/2000/01/rdf-schema#Literal</type>
                            <instance_generator name="Literal">
                                <arg name="text" type="xpath">text()</arg>
                            </instance_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>//dcterms:issued</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P94i_was_created_by</relationship>
                        <entity>
                            <type>frbr:F30_Publication_Event</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Publication of Dataset: </arg>
                                <arg name="text" type="xpath">../dcterms:title/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>crm:P4_has_time-span</relationship>
                        <entity>
                            <type>crm:E52_Time-Span</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Timespan for the Publication of Dataset: </arg>
                                <arg name="text" type="xpath">../dcterms:title/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>crm:P82_at_some_time_within</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>//dcterms:issued</source_node>
                    <target_node>
                        <entity>
                            <type>http://www.w3.org/2000/01/rdf-schema#Literal</type>
                            <instance_generator name="Literal">
                                <arg name="text" type="xpath">text()</arg>
                            </instance_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>//dcterms:modified</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crmdig:L11i_was_output_of</relationship>
                        <entity>
                            <type>crmdig:D7_Digital_Machine_Event</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Last Modification of:</arg>
                                <arg name="text" type="xpath">../dcterms:title/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>crm:P4_has_time-span</relationship>
                        <entity>
                            <type>crm:E52_Time-Span</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Timespan of Last Modification of: </arg>
                                <arg name="text" type="xpath">../dcterms:title/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>crm:P82_at_some_time_within</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>//dcterms:modified</source_node>
                    <target_node>
                        <entity>
                            <type>http://www.w3.org/2000/01/rdf-schema#Literal</type>
                            <instance_generator name="Literal">
                                <arg name="text" type="xpath">text()</arg>
                            </instance_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>//acdm:originalId</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P1_is_identified_by</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>//acdm:originalId</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E42_Identifier</type>
                            <instance_generator name="OneLevelCustomURI">
                                <arg name="level1" type="constant">originalid</arg>
                                <arg name="term" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="Literal">
                                <arg name="text" type="xpath">text()</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P2_has_type</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>Original ID</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">idtype</arg>
                                        <arg name="term1" type="constant">originalid</arg>
                                    </instance_generator>
                                    <label_generator name="Constant">
                                        <arg name="text" type="constant">Original ID</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>//dc:language</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P72_has_language</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>//dc:language</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E56_Language</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">languagetype</arg>
                                <arg name="term1" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>//acdm:accessPolicy</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P104_is_subject_to</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>//acdm:accessPolicy</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E30_Right</type>
                            <instance_generator name="URIorUUID">
                                <arg name="text" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P2_has_type</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>Access Policy</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">righttype</arg>
                                        <arg name="term1" type="constant">accesspolicy</arg>
                                    </instance_generator>
                                    <label_generator name="Constant">
                                        <arg name="text" type="constant">Access Policy</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>//dcterms:accessRights</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P104_is_subject_to</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>//dcterms:accessRights</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E30_Right</type>
                            <instance_generator name="URIorUUID">
                                <arg name="text" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P2_has_type</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>Access Rights</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI">
                                        <arg name="term" type="constant">accessrights</arg>
                                    </instance_generator>
                                    <label_generator name="Constant">
                                        <arg name="text" type="constant">Access Rights</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>//dc:rights</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P104_is_subject_to</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>//dc:rights</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E30_Right</type>
                            <instance_generator name="URIorUUID">
                                <arg name="text" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>//dcat:keyword</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P129_is_about</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>//dcat:keyword</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="OneLevelCustomURI">
                                <arg name="level1" type="constant">subject</arg>
                                <arg name="term" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P2_has_type</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>Keyword</constant>
                                    </instance_info>
                                    <instance_generator name="Constant">
                                        <arg name="text" type="constant">Keyword</arg>
                                    </instance_generator>
                                    <label_generator name="Constant">
                                        <arg name="text" type="constant">Keyword</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>//dcat:landingPage</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crmpe:PP8i_is_dataset_hosted_by</relationship>
                        <entity variable="datserv1">
                            <type>crmpe:PE15_Data_E-Service</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Data Hosting Service for: </arg>
                                <arg name="text" type="xpath">//dcterms:title/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>crmpe:PP49_provides_access_point</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>//dcat:landingPage</source_node>
                    <target_node>
                        <entity>
                            <type>crmpe:PE29_Access_Point</type>
                            <instance_generator name="URIorUUID">
                                <arg name="text" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>//dcat:contactPoint</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crmpe:PP8i_is_dataset_hosted_by</relationship>
                        <entity variable="datserv1">
                            <type>crmpe:PE15_Data_E-Service</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Data Hosting Service for: </arg>
                                <arg name="text" type="xpath">../dcterms:title/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>crm:P11_had_participant</relationship>
                        <entity>
                            <type>crm:E39_Actor</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P76_has_contact_point</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>//dcat:contactPoint</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E51_Contact_Point</type>
                            <instance_generator name="TwoLevelCustomURI">
                                <arg name="level1" type="constant">thing</arg>
                                <arg name="level2" type="constant">appellation</arg>
                                <arg name="term" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>//dcterms:extent</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P43_has_dimension</relationship>
                    </target_relation>
                    <comments>
                        <comment type="">
                            <rationale/>
                            <alternatives/>
                            <typical_mistakes/>
                            <local_habits/>
                            <link_to_cook_book/>
                            <example>
                                <example_source/>
                                <example_target/>
                            </example>
                            <comments_last_update date="" person=""/>
                        </comment>
                    </comments>
                </path>
                <range>
                    <source_node>//dcterms:extent</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E54_Dimension</type>
                            <instance_generator name="URIorUUID">
                                <arg name="text" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>//acdm:archaeologicalResourceType</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P2_has_type</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>//acdm:archaeologicalResourceType</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">itemtype</arg>
                                <arg name="term1" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P2_has_type</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>Archaeological Resource Type</constant>
                                    </instance_info>
                                    <instance_generator name="Constant">
                                        <arg name="text" type="constant">Archaeological Resource Type</arg>
                                    </instance_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>//acdm:hasItemMetadataStructure/acdm:characterSet</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crmdig:L11i_was_output_of</relationship>
                        <entity>
                            <type>crmdig:D7_Digital_Machine_Event</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crmdig:L23_used_software_or_firmware</relationship>
                        <entity>
                            <type>crmpe:PE38_Schema</type>
                            <instance_generator name="UUID"/>
                            <additional>
                                <relationship>crm:P2_has_type</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>CharacterSet</constant>
                                    </instance_info>
                                    <instance_generator name="Constant">
                                        <arg name="text" type="constant">Character Set</arg>
                                    </instance_generator>
                                </entity>
                            </additional>
                        </entity>
                        <relationship>crm:P3_has_note</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>//acdm:hasItemMetadataStructure/acdm:characterSet</source_node>
                    <target_node>
                        <entity>
                            <type>http://www.w3.org/2000/01/rdf-schema#Literal</type>
                            <instance_generator name="Literal">
                                <arg name="text" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>//acdm:distribution</relation>
                    </source_relation>
                    <target_relation>
                        <if>
                            <exists>dcterms:title</exists>
                        </if>
                        <relationship>crmdig:L10i_was_input_of</relationship>
                        <entity>
                            <type>crmdig:D3_Formal_Derivation</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crmdig:L22_created_derivative</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>//acdm:distribution</source_node>
                    <target_node>
                        <if>
                            <exists>dcterms:title</exists>
                        </if>
                        <entity>
                            <type>crmpe:PE22_Persistent_Dataset</type>
                            <instance_generator name="DatasetURI">
                                <arg name="term" type="xpath">dcterms:title/text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">dcterms:title/text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>//acdm:hasMetadataRecord</relation>
                    </source_relation>
                    <target_relation>
                        <if>
                            <exists>acdm:xmlDoc</exists>
                        </if>
                        <relationship>crmpe:PP39i_has_metadata</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>//acdm:hasMetadataRecord</source_node>
                    <target_node>
                        <if>
                            <exists>acdm:xmlDoc</exists>
                        </if>
                        <entity>
                            <type>crmpe:PE22_Persistent_Dataset</type>
                            <instance_generator name="URIorUUID">
                                <arg name="text" type="xpath">acdm:xmlDoc/text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">acdm:xmlDoc/text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>//acdm:nativeSubject</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P129_is_about</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>//acdm:nativeSubject</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">subject</arg>
                                <arg name="term1" type="xpath">skos:Concept/skos:prefLabel/text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">skos:Concept/skos:prefLabel/text()</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P2_has_type</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>Native Subject</constant>
                                    </instance_info>
                                    <instance_generator name="Constant">
                                        <arg name="text" type="constant">Native Subject</arg>
                                    </instance_generator>
                                    <label_generator name="Constant">
                                        <arg name="text" type="constant">Native Subject</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>//dcterms:hasParts</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crmpe:PP20_has_persistent_dataset_part</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>//dcterms:hasParts</source_node>
                    <target_node>
                        <entity>
                            <type>crmpe:PE22_Persistent_Dataset</type>
                            <instance_generator name="DatasetURI">
                                <arg name="term" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>//acdm:temporal</relation>
                    </source_relation>
                    <target_relation>
                        <if>
                            <exists>acdm:periodName/skos:Concept/skos:prefLabel</exists>
                        </if>
                        <relationship>crm:P129_is_about</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>/acdm:temporal</source_node>
                    <target_node>
                        <if>
                            <exists>acdm:periodName/skos:Concept/skos:prefLabel</exists>
                        </if>
                        <entity>
                            <type>crm:E4_Period</type>
                            <instance_generator name="OneLevelCustomURI">
                                <arg name="level1" type="constant">Period</arg>
                                <arg name="term" type="xpath">acdm:periodName/skos:Concept/skos:prefLabel/text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">acdm:periodName/skos:Concept/skos:prefLabel/text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>//acdm:temporal</relation>
                    </source_relation>
                    <target_relation>
                        <if>
                            <exists>acdm:periodName/text()</exists>
                        </if>
                        <relationship>crm:P129_is_about</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>/acdm:temporal</source_node>
                    <target_node>
                        <if>
                            <exists>acdm:periodName/text()</exists>
                        </if>
                        <entity>
                            <type>crm:E4_Period</type>
                            <instance_generator name="OneLevelCustomURI">
                                <arg name="level1" type="constant">Period</arg>
                                <arg name="term" type="xpath">acdm:periodName/text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">acdm:periodName/text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>//acdm:spatial</relation>
                    </source_relation>
                    <target_relation>
                        <if>
                            <exists>acdm:placeName</exists>
                        </if>
                        <relationship>crm:P129_is_about</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>//acdm:spatial</source_node>
                    <target_node>
                        <if>
                            <exists>acdm:placeName</exists>
                        </if>
                        <entity variable="place1">
                            <type>crm:E53_Place</type>
                            <instance_generator name="PlaceURI">
                                <arg name="term" type="xpath">acdm:placeName/text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">acdm:placeName/text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>//acdm:spatial</relation>
                    </source_relation>
                    <target_relation>
                        <if>
                            <exists>acdm:country</exists>
                        </if>
                        <relationship>crm:P129_is_about</relationship>
                        <entity>
                            <type>crm:E53_Place</type>
                            <instance_generator name="PlaceURI">
                                <arg name="term" type="xpath">acdm:country/text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">acdm:country/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>crm:P89i_contains</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>//acdm:spatial</source_node>
                    <target_node>
                        <if>
                            <exists>acdm:country</exists>
                        </if>
                        <entity variable="place1">
                            <type>crm:E53_Place</type>
                            <instance_generator name="PlaceURI">
                                <arg name="term" type="xpath">acdm:placeName/text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">acdm:placeName/text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
        </mapping>
        <mapping>
            <domain>
                <source_node>//acdm:publisher | acdm:legalResponsible | acdm:scientificResponsible | acdm:technicalResponsible | acdm:creator | acdm:contributor | acdm:owner</source_node>
                <target_node>
                    <if>
                        <exists>foaf:name</exists>
                    </if>
                    <entity>
                        <type>crm:E39_Actor</type>
                        <instance_generator name="ActorURI">
                            <arg name="term" type="xpath">foaf:name/text()</arg>
                        </instance_generator>
                        <label_generator name="SimpleLabel">
                            <arg name="label" type="xpath">foaf:name/text()</arg>
                        </label_generator>
                    </entity>
                </target_node>
            </domain>
            <link>
                <path>
                    <source_relation>
                        <relation>foaf:mbox</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P76_has_contact_point</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>foaf:mbox</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E51_Contact_Point</type>
                            <instance_generator name="TwoLevelCustomURI">
                                <arg name="level1" type="constant">thing</arg>
                                <arg name="level2" type="constant">appellation</arg>
                                <arg name="term" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P2_has_type</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>Email</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">contactpointtype</arg>
                                        <arg name="term1" type="constant">email</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">Email</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>foaf:phone</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P76_has_contact_point</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>foaf:phone</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E51_Contact_Point</type>
                            <instance_generator name="TwoLevelCustomURI">
                                <arg name="level1" type="constant">thing</arg>
                                <arg name="level2" type="constant">appellation</arg>
                                <arg name="term" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P2_has_type</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>Phone</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">contactpointtype</arg>
                                        <arg name="term1" type="constant">phone</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">Phone</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
        </mapping>
        <mapping>
            <domain>
                <source_node>//acdm:spatial</source_node>
                <target_node>
                    <entity variable="">
                        <type>crm:E53_Place</type>
                        <instance_generator name="UUID"/>
                    </entity>
                </target_node>
            </domain>
            <link>
                <path>
                    <source_relation>
                        <relation>//acdm:coordinateSystem</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P140i_was_attributed_by</relationship>
                        <entity variable="asi1">
                            <type>crm:E13_Attribute_Assignment</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P33_used_specific_technique</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>//acdm:coordinateSystem</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E29_Design_or_Procedure</type>
                            <instance_generator name="ThingURI">
                                <arg name="term" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>//acdm:lat</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P140i_was_attributed_by</relationship>
                        <entity variable="asi1">
                            <type>crm:E13_Attribute_Assignment</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P141_assigned</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>//acdm:lat</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E47_Spatial_Coordinates</type>
                            <instance_generator name="PlaceAppLatLong">
                                <arg name="lat" type="xpath">text()</arg>
                                <arg name="long" type="xpath">../acdm:lon/text()</arg>
                            </instance_generator>
                            <label_generator name="LatLong">
                                <arg name="lat" type="xpath">text()</arg>
                                <arg name="long" type="xpath">../acdm:lon/text()</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P2_has_type</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>exact coordinate</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">coordinatetype</arg>
                                        <arg name="term1" type="constant">exact</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">Exact Coordinate</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>//acdm:boundingBoxMinLat</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P1_is_identified_by</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>//acdm:boundingBoxMinLat</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E47_Spatial_Coordinates</type>
                            <instance_generator name="OneLevelCustomURI">
                                <arg name="level1" type="constant">coordinates</arg>
                                <arg name="term" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P2_has_type</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>Min Bounding Box</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">coordinatetype</arg>
                                        <arg name="term1" type="constant">minboundingbox</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">Bounding Box Minimum Lat</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>//acdm:boundingBoxMinLon</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P1_is_identified_by</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>//acdm:boundingBoxMinLon</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E47_Spatial_Coordinates</type>
                            <instance_generator name="OneLevelCustomURI">
                                <arg name="level1" type="constant">coordinates</arg>
                                <arg name="term" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P2_has_type</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>Min Bounding Box</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">coordinatetype</arg>
                                        <arg name="term1" type="constant">minboundingbox</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">Bounding Box Minimum Lon</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>//acdm:boundingBoxMaxLat</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P1_is_identified_by</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>//acdm:boundingBoxMaxLat</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E47_Spatial_Coordinates</type>
                            <instance_generator name="OneLevelCustomURI">
                                <arg name="level1" type="constant">coordinates</arg>
                                <arg name="term" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P2_has_type</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>Max Bounding Box</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">coordinatetype</arg>
                                        <arg name="term1" type="constant">maxboundingbox</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">Bounding Box Max Lat</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>//acdm:boundingBoxMaxLon</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P1_is_identified_by</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>//acdm:boundingBoxMaxLon</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E47_Spatial_Coordinates</type>
                            <instance_generator name="OneLevelCustomURI">
                                <arg name="level1" type="constant">coordinates</arg>
                                <arg name="term" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P2_has_type</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>Max Bounding Box</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">coordinatetype</arg>
                                        <arg name="term1" type="constant">maxboundingbox</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">Bounding Box Max Lon</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>//acdm:country</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P89_falls_within</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>//acdm:country</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E53_Place</type>
                            <instance_generator name="PlaceURI">
                                <arg name="term" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>//acdm:address</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P1_is_identified_by</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>//acdm:address</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E45_Address</type>
                            <instance_generator name="PlaceAppellationAddressURI">
                                <arg name="mainaddress" type="xpath">text()</arg>
                                <arg name="postcode" type="xpath">../acdm:postcode/text()</arg>
                                <arg name="country" type="xpath">../acdm:country/text()</arg>
                            </instance_generator>
                            <label_generator name="AddressLabel">
                                <arg name="term" type="xpath">text()</arg>
                                <arg name="term2" type="xpath">../acdm:numberInRoad/text()</arg>
                                <arg name="term3" type="xpath">../acdm:postcode/text()</arg>
                                <arg name="term4" type="xpath">../acdm:country/text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
        </mapping>
        <mapping>
            <domain>
                <source_node>//acdm:distribution</source_node>
                <target_node>
                    <if>
                        <exists>acdm:dcterms/text()</exists>
                    </if>
                    <entity>
                        <type>crmpe:PE22_Persistent_Dataset</type>
                        <instance_generator name="DatasetURI">
                            <arg name="term" type="xpath">dcterms:title/text()</arg>
                        </instance_generator>
                        <label_generator name="SimpleLabel">
                            <arg name="label" type="xpath">dcterms:title/text()</arg>
                        </label_generator>
                    </entity>
                </target_node>
            </domain>
            <link>
                <path>
                    <source_relation>
                        <relation>dcterms:title</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P102_has_title</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>dcterms:title</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E35_Title</type>
                            <instance_generator name="DatasetAppellationURI">
                                <arg name="term" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>dc:description</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P3_has_note</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>dc:description</source_node>
                    <target_node>
                        <entity>
                            <type>http://www.w3.org/2000/01/rdf-schema#Literal</type>
                            <instance_generator name="Literal">
                                <arg name="text" type="xpath">text()</arg>
                            </instance_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>dcterms:issued</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P94i_was_created_by</relationship>
                        <entity>
                            <type>frbr:F30_Publication_Event</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Publication of Dataset</arg>
                                <arg name="text" type="xpath">../dcterms:title/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>crm:P4_has_time-span</relationship>
                        <entity>
                            <type>crm:E52_Time-Span</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Timespan of Publication of Dataset: </arg>
                                <arg name="text" type="xpath">../dcterms:title/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>crm:P82_at_some_time_within</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>dcterms:issued</source_node>
                    <target_node>
                        <entity>
                            <type>http://www.w3.org/2000/01/rdf-schema#Literal</type>
                            <instance_generator name="Literal">
                                <arg name="text" type="xpath">text()</arg>
                            </instance_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>dcterms:modified</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P12i_was_present_at</relationship>
                        <entity>
                            <type>crmdig:D7_Digital_Machine_Event</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Last Modification of Dataset</arg>
                            </label_generator>
                        </entity>
                        <relationship>crm:P4_has_time-span</relationship>
                        <entity>
                            <type>crm:E52_Time-Span</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P82_at_some_time_within</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>dcterms:modified</source_node>
                    <target_node>
                        <entity>
                            <type>http://www.w3.org/2000/01/rdf-schema#Literal</type>
                            <instance_generator name="Literal">
                                <arg name="text" type="xpath">text()</arg>
                            </instance_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>acdm:publisher</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P12i_was_present_at</relationship>
                        <entity>
                            <type>crm:E7_Activity</type>
                            <instance_generator name="UUID"/>
                            <additional>
                                <relationship>crm:P2_has_type</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>Content Provision</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">eventtype</arg>
                                        <arg name="term1" type="constant">contentprovision</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">Content Provision</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                        <relationship>crm:P01i_is_domain_of</relationship>
                        <entity>
                            <type>crm:PC14_carried_out_by</type>
                            <instance_generator name="UUID"/>
                            <additional>
                                <relationship>crm:P14.1_in_the_role_of</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>Publisher</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">role</arg>
                                        <arg name="term1" type="constant">publisher</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">Publisher</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                        <relationship>crm:P02_has_range</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>acdm:publisher</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E39_Actor</type>
                            <instance_generator name="ActorURI">
                                <arg name="term" type="xpath">foaf:name/text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">foaf:name/text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>acdm:publisher/foaf:mbox</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P12i_was_present_at</relationship>
                        <entity>
                            <type>crm:E7_Activity</type>
                            <instance_generator name="UUID"/>
                            <additional>
                                <relationship>crm:P2_has_type</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>Content Provision</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">eventtype</arg>
                                        <arg name="term1" type="constant">contentprovision</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">Content Provision</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                        <relationship>crm:P01i_is_domain_of</relationship>
                        <entity>
                            <type>crm:PC14_carried_out_by</type>
                            <instance_generator name="UUID"/>
                            <additional>
                                <relationship>crm:P14.1_in_the_role_of</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>Publisher</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">role</arg>
                                        <arg name="term1" type="constant">publisher</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">Publisher</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                        <relationship>crm:P02_has_range</relationship>
                        <entity>
                            <type>crm:E39_Actor</type>
                            <instance_generator name="ActorURI">
                                <arg name="term" type="xpath">foaf:name/text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">foaf:name/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>crm:P76_has_contact_point</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>acdm:publisher/foaf:mbox</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E51_Contact_Point</type>
                            <instance_generator name="ThingURI">
                                <arg name="term" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
        </mapping>
        <mapping>
            <domain>
                <source_node>/acdm:ariadne</source_node>
                <target_node>
                    <entity>
                        <type>crmpe:PE22_Persistent_Dataset</type>
                        <instance_generator name="URIorUUID">
                            <arg name="text" type="xpath">(//dcterms:identifier/text())[last()]</arg>
                        </instance_generator>
                        <label_generator name="CompositeLabel">
                            <arg name="label" type="constant">ARIADNE Record for</arg>
                            <arg name="text" type="xpath">//dcterms:title/text()</arg>
                        </label_generator>
                        <additional>
                            <relationship>crmpe:PP23i_is_dataset_part_of</relationship>
                            <entity>
                                <type>crmpe:PE24_Volatile_Dataset</type>
                                <instance_info>
                                    <constant>Ariadne Portal Dataset</constant>
                                </instance_info>
                                <instance_generator name="URIorUUID">
                                    <arg name="text" type="constant">http://ariadneplus.d4science.org/handle/AriadnePlus/REG/1hb7o81udkq41</arg>
                                </instance_generator>
                            </entity>
                        </additional>
                    </entity>
                </target_node>
            </domain>
            <link>
                <path>
                    <source_relation>
                        <relation>//acdm:ariadneArchaeologicalResource</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crmpe:PP39_is_metadata_for</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>//acdm:ariadneArchaeologicalResource</source_node>
                    <target_node>
                        <entity>
                            <type>crmpe:PE22_Persistent_Dataset</type>
                            <instance_generator name="URIorUUID">
                                <arg name="text" type="xpath">//acdm:originalId/text()</arg>
                            </instance_generator>
                            <label_generator name="Literal">
                                <arg name="text" type="xpath">//acdm:originalId/text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>//dcterms:publisher</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crmpe:PP8i_is_dataset_hosted_by</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>//dcterms:publisher</source_node>
                    <target_node>
                        <entity>
                            <type>crmpe:PE7_Data_Hosting_Service</type>
                            <instance_generator name="Literal">
                                <arg name="text" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="Constant">
                                <arg name="text" type="constant">ARIADNE Catalog</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>//dcterms:creator</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crmdig:L11i_was_output_of</relationship>
                        <entity variable="ariadnecreation">
                            <type>crmdig:D7_Digital_Machine_Event</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Creation of Record</arg>
                                <arg name="text" type="xpath">//dcterms:identifier/text()</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P2_has_type</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>ARIADNE Record Creation</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">eventtype</arg>
                                        <arg name="term1" type="constant">ariadnerecordcreation</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">ARIADNE Record Creation</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                        <relationship>crm:P01i_is_domain_of</relationship>
                        <entity>
                            <type>crm:PC14_carried_out_by</type>
                            <instance_generator name="UUID"/>
                            <additional>
                                <relationship>crm:P14.1_in_the_role_of</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>Creator</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">role</arg>
                                        <arg name="term1" type="constant">creator</arg>
                                    </instance_generator>
                                    <label_generator name="Constant">
                                        <arg name="text" type="constant">Creator</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                        <relationship>crm:P02_has_range</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>//dcterms:creator</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E39_Actor</type>
                            <instance_generator name="ActorURI">
                                <arg name="term" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>//acdm:ariadneSubject</relation>
                    </source_relation>
                    <target_relation>
                        <if>
                            <exists>acdm:derivedSubject/skos:prefLabel</exists>
                        </if>
                        <relationship>crm:P129_is_about</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>//acdm:ariadneSubject</source_node>
                    <target_node>
                        <if>
                            <exists>acdm:derivedSubject/skos:prefLabel</exists>
                        </if>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="URIorUUID">
                                <arg name="text" type="xpath">//acdm:derivedSubject/dc:source/text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">acdm:derivedSubject/skos:prefLabel/text()</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P2_has_type</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>Ariadne Subject</constant>
                                    </instance_info>
                                    <instance_generator name="Constant">
                                        <arg name="text" type="constant">Ariadne Subject</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">Ariadne Subject</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>//dcterms:provenance</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crmdig:L11i_was_output_of</relationship>
                        <entity variable="ariadnecreation">
                            <type>crmdig:D7_Digital_Machine_Event</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crmdig:L23_used_software_or_firmware</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>//dcterms:provenance</source_node>
                    <target_node>
                        <entity variable="schema1">
                            <type>crmpe:PE38_Schema</type>
                            <instance_generator name="URIorUUID">
                                <arg name="text" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="Constant">
                                <arg name="text" type="constant">ACDM Schema</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>//dcterms:created</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crmdig:L11i_was_output_of</relationship>
                        <entity variable="ariadnecreation">
                            <type>crmdig:D7_Digital_Machine_Event</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P4_has_time-span</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>//dcterms:created</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E52_Time-Span</type>
                            <instance_generator name="Literal">
                                <arg name="text" type="xpath">text()</arg>
                            </instance_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>//dcterms:format</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crmdig:L11i_was_output_of</relationship>
                        <entity variable="ariadnecreation">
                            <type>crmdig:D7_Digital_Machine_Event</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crmdig:L23_used_software_or_firmware</relationship>
                        <entity variable="schema1">
                            <type>crmpe:PE38_Schema</type>
                            <instance_generator name="Constant">
                                <arg name="text" type="constant">http://registry.ariadne-infrastructure.eu/schema_definition/6.8/acdm.xsd</arg>
                            </instance_generator>
                            <label_generator name="Constant">
                                <arg name="text" type="constant">ACDM Schema</arg>
                            </label_generator>
                        </entity>
                        <relationship>crm:P2_has_type</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>//dcterms:format</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="Literal">
                                <arg name="text" type="xpath">text()</arg>
                            </instance_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
        </mapping>
    </mappings>

</x3ml>
					]]>
				</CODE>
			</SCRIPT>
		</CONFIGURATION>
		<STATUS/>
		<SECURITY_PARAMETERS/>
	</BODY>
</RESOURCE_PROFILE>
